Entwickler-Werkzeugkasten

  • Hallo zusammen,

    ab Version 67 funktioniert der Werkzeugkasten von Thunderbird nicht mehr.

    Ist das ein Bug oder muss man in den Einstellungen etwas verändern?
    Oder habe nur ich das Problem?


    Gruß
    EDV-Oldi

  • Hallo EDV_Oldi,


    bei mir unter macOS funktioniert der Werkzeugkasten weitestgehend auch in der neuen Beta:



    Was hingegen nicht funktioniert im Werkzeugkasten, ist der Inspektor.


    Gegenfrage: hast du auch das neue (im Screenshot rot markierte) "Twisty" im Nachrichten-Header-Feld? Es macht das selbe wie CompactHeader.


    Gruß

  • Hallo Mapenzi,

    Gegenfrage: hast du auch das neue (im Screenshot rot markierte) "Twisty" im Nachrichten-Header-Feld? Es macht das selbe wie CompactHeader.

    dann muss ich bestimmt den CompactHeader ausschalten.

    Ich bekomme nur diese Fehlermeldung, wenn ich den Entwickler-Werkzeugkasten starte.


    Gruß
    EDV-Oldi

  • Gegenfrage: hast du auch das neue (im Screenshot rot markierte) "Twisty" im Nachrichten-Header-Feld? Es macht das selbe wie CompactHeader.

    Nein, habe ich nicht.


    Gruß
    EDV-Oldi

  • Zu deiner Fehlermeldung kann ich leider nichts beitragen.

    Dumme Frage: hast du für die Version TB 67.0b1 eine neues Profil erstellt oder handelt es sich um ein Profil, das schon von den vorigen Beta-Versionen benutzt worden ist?

    Mein obiger Screenshot ist in einem neu erstellten Profil gemacht worden, in dem allerdings die Benutzeroberfläche durch einige CSS-Regeln verändert wurde.

  • Das Profil wurde übernommen.

    Ich hatte vorher in der Nightly Version 67 schon Probleme und dort hatte ich das schon mit einem neuen und leeren Profil testet.

    Gruß EDV OLDI VOM SMARTPHONE

    Ps bin jetzt weg zum Kegeln, teste es morgen weiter.

  • Gut Holz! :)

    „Innerhalb der Computergemeinschaft lebt man nach der Grundregel, die Gegenwart sei ein Programmfehler, der in der nächsten Ausgabe behoben sein wird.“
    Clifford Stoll, amerik. Astrophysiker u. Computer-Pionier

  • es erscheint die selbe Fehlermeldung.

    Ich habe inzwischen in TB Daily 68.0a1beim Öffnen der Entwicklerwerkzeuge die selbe Fehlermeldung bekommen: